/* 
    Document   : default.css
    Created on : Nov 08, 2013, 1:10:32 AM
    Author     : Ales Seifert <ales at web4people dot com dot au>
    Description:
        Default stylesheet template.
*/

h1,h2,h3,h4,h5,h6 {
    font-family: Roboto, Helvetica, Arial;
}
h2,h3,h4,h5,h6 {
    color: #1a4c7b;
}
footer {
    background: #8b8b8b;
    background: linear-gradient(#9c9c9c, #8b8b8b);
}
footer h3, footer h4 {
    font-family: Roboto Light, Helvetica, Arial;
    color: #fff;
}
#footerRights {
    text-align: left;
    border-top: none;
}
.page-header {
    background: url('/site-images/page-header-bg.png');
    height: 160px;
    padding-top: 73px;
}
.page-header .container .row .col-sm-6 {
    width: 100%;
}
.page-header .container .row .col-sm-6.hidden-xs, .page-header .container .row .col-sm-6.hidden-xs * {
    display: none;
}
#navTrail{
    float: right;
    margin-top: 87px;
}

ul#navTrail li a {
    color: #3c3e40;
}

.pull-right.nav.navbar-nav > li > a{
    padding-left: 0;
    margin-left: -5px;
    font-size: 16px;
    color: #3c3e40;
    font-family: Roboto, Helvetica, Arial;
}
.pull-right.nav.navbar-nav > li > a:hover{
    color: #1a4c7b;
}
.pull-right.nav.navbar-nav > li:not(:last-of-type) > a:after {
    content: " /";
}
nav#subnav ul li a {
    font-size: 16px;
}
.boxContent {
    border-radius: 0;
    border-style: none solid solid;
}
h2.project-heading:after {
    border-bottom: none;
    border-top: none;
}
.sharrre .button{
    float:left;
    width:60px;
}
.btn-orange{
    color: #fff;
    text-shadow: 1px 1px 0px rgba(72, 66, 66, 0.59);
    background: #ffaa44;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYWE0NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjkwMDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ffaa44 0%, #ff9009 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffaa44), color-stop(100%,#ff9009));
    background: -webkit-linear-gradient(top,  #ffaa44 0%,#ff9009 100%);
    background: -o-linear-gradient(top,  #ffaa44 0%,#ff9009 100%);
    background: -ms-linear-gradient(top,  #ffaa44 0%,#ff9009 100%);
    background: linear-gradient(to bottom,  #ffaa44 0%,#ff9009 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaa44', endColorstr='#ff9009',GradientType=0 );
    border:none;
    -webkit-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.4);
    -moz-box-shadow:    0px 3px 3px 0px rgba(50, 50, 50, 0.4);
    box-shadow:         0px 3px 3px 0px rgba(50, 50, 50, 0.4);
    display: inline-block;
    line-height: 30px;
    padding: 0 6px;
}

.quotation-request-row label:not(.x-form-item-label) {
    font-size: 1em;
    vertical-align: sub;
}

@media(max-width:480px){
    .navbar-brand {
        transform: scale(0.6);
        max-width: 210px;
        padding-top: 0;
    }
    .pull-right.nav.navbar-nav > li > a {
        margin-left: 5px;
    }
    #rsDemoWrapper {
        margin-top: 60px;
    }
    .navbar-default .navbar-toggle {
        margin-top: 62px;
    }
    h2:after {
        content: none;
    }
}

@media(width:768px){
.home .pimcore_area_template-hideo-columns-widget-block .col-md-4 {
    display: inline-block;
    padding-left: 40px;
}
}

#progress { position:relative; width:100%; border: 1px solid #ddd; padding: 1px; border-radius: 3px; margin: 0.5em 0 1em 0;}
#bar { background-color: #B4F5B4; width:0%; height:20px; border-radius: 3px; }
#percent { position:absolute; display:inline-block; top:3px; left:48%; }
